Conflict with require.js


#1

Hi everybody,

thank you for providing the free subscribe button which helps make podcasts much more accessible. We would really love to use it for our new Podcast at DIE ZEIT, but we are facing a little technical issue: It seems like there is some conflict with the library require.js, since the global variable “require” is used in both tools/libaries.

Our Issue ist best demonstrated here: http://verlag.zeit.de/freunde/testseite/

When the button is active, users can’t click on the tiles at the bottom of the page.

Du you have any idea how to solve this problem?

Thank you very much!

Best regards
Lennart